using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class Level : MonoBehaviour
{
    public PlayerController player;
    public int maxBubbles = 3;

    public List<BubbleContainer> bubbles = new();

    public GameManager game => GameManager.instance;

    private void Start()
    {
        game.level = this;
        SceneManager.SetActiveScene(gameObject.scene);
    }
}
